<?php
require ("includes/comunes.php");



$seccion = $_GET['seccion'];
$categoria = $_GET['categoria'];

if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);


pon_menu_2($seccion,$categoria);
pon_menu_3($seccion,$categoria,'productos');
pon_menu_4($seccion,$categoria,'productos');


	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\">";
//echo $_SESSION['empresa'];

if($_SESSION['empresa']=="00"){

}

elseif ($_SESSION['empresa']=="09") {
	

	if($_GET['carpeta']){
		$dir = opendir('productos/'.$_GET['carpeta']);
		echo '<p class="izquierda negrita t5">&nbsp;&nbsp;&nbsp;<img src="images/folder.jpg" style="vertical-align:middle"/>productos / '.$_GET['carpeta'].'</p>';
	}
	else{
		$dir = opendir('productos');
	}
	
	if($_POST['descripcion']){
		
		$fp = fopen('productos/'.$_GET['carpeta'].'/descripcion.txt','w');
		fwrite($fp,$_POST['descripcion']);
		fclose($fp);
	}
	
	$archivo = file_get_contents('./productos/'.$_GET['carpeta'].'/descripcion.txt'); //Guardamos archivo.txt en $archivo
		$archivo = ucfirst($archivo); //Le damos un poco de formato
		$archivo = nl2br($archivo); //Transforma todos los saltos de linea en tag <br/>
		
		echo '<p style="text-align:left;margin-left:50px">'.$archivo.'</p>';
		
	echo '<p class="izquierda" style="padding:10px 0 0 40px">';
	while ($fila = readdir($dir)) {
		if ( $fila != "." && $fila != ".." && $fila != "Thumbs.db" && $fila != "descripcion.txt"  )
  		{
  			if($_GET['carpeta']){
  				echo '<img src="images/icon_pdf.gif"/> <a class="a_c3" target="_blank" href="productos/'.$_GET['carpeta'].'/'.$fila.'">'.$fila.'</a><br>';
  				if (file_exists('productos/'.$_GET['carpeta'].'/'.$fila)) { 
					   $Fecha_updated = date("d F Y H:i:s.", filectime('productos/'.$_GET['carpeta'].'/'.$fila)); 
					   echo '<b>Última modificación: </b>'.$Fecha_updated.'<br/><br>';
					} 
  			}
  			else{
  				$tipo_archivo = explode('.',$fila);
  				if(!$tipo_archivo[1]){
				echo '<img src="images/folder.jpg" style="vertical-align:middle"/> <a class="a_c3 negrita t5"  href="productos.php?carpeta='.$fila.'">'.$fila.'</a><br>';
  				}
  			}
  		}
	}
	echo '</p>';
	echo '<p>&nbsp;</p>';
	
	
	
	
	
	
	
	
	
	
	if($_SESSION['nombre']=='FRANCISCO RUIZ MARTINEZZrdrd' || $_SESSION['nif']=='23270908Z' || $_SESSION['nif']=='23290251Z' || $_SESSION['nif']=='23241650N'){
		
		

		
		
		echo '<form action="'.$_SERVER['REQUEST_URI'].'" method="post" style="width:80%;border-top:4px solid #ccc;padding:20px;margin:10px">
		<textarea name="descripcion" style="width:400px;float:left"></textarea>
		<input type="submit" value="Escribir descripción" style="float:left"/>
		
		</form>';
	}
	closedir($dir);
}
elseif ($_SESSION['empresa']=="08") {
	
}


echo "</div>";//fin contenido_web


pon_col_noticias();


	// *************************** MENU LATERAL **********************




PonPie();

//mysql_close();

?>